/* Base */
*,html,body,div,dl,dt,dd,p,ul,ol,li,dl,dt,dd,table,tbody,thead,tfoot,tr,th,td,form,input,button,img{ margin:0; padding:0;}
iframe{ border:none;}
table{word-break:hyphenate;}
ul,ol,li{ list-style:none;}
img{ border:0;}
a{ text-decoration:none; cursor:pointer; color:#000;}
a:hover{color:#900;}
input{ vertical-align:middle;}

/* Common */
html,body{ height:100%;}
body{background:url(../images/main_bg.png) repeat-y center top #fff;}
body{font-family:"Microsoft yahei","微软雅黑","Tahoma","Verdana","Arial","sans-serif"; font-size:14px; line-height:1.5em; color:#000;}
div.warp{width:1200px; margin:0 auto; clear:both; background-color:#fdfdfd;}
div.clear{clear:both;}
div.left{float:left;}
div.right{float:right;}
div.h10px{height:20px;}
div.b10px{margin-bottom:15px;}
div.tableBorder table{border-right:1px solid #333;border-bottom:1px solid #333;} 
div.tableBorder table td{border-left:1px solid #333;border-top:1px solid #333; padding:5px 8px;} 
.gray{color:#CCC;}
.uline{border-bottom:1px dotted #CCC; margin-bottom:5px;}
.tRight{text-align:right;}
.tCenter{text-align:center;}
.bigFont{font-size:18px; line-height:2em;}


/* Top */
div.top{height:115px; padding-top:30px; background:url(../images/top_bg.png) no-repeat top #fdfdfd;}
div.logo{width:500px; margin-left:30px;}
div.yuanxun{width:650px; margin-top:40px;}

/* Nav */
div.mainNav{height:44px; background:url(../images/nav_bg.png) repeat-x top #900;}
#mainNav{width:1010px; margin-left:20px;}
#mainNav li{height:44px; line-height:44px; float:left;}
#mainNav li a{color:#FFF; padding:0 18px; display:block; border-right:2px solid #bb0000;}
#mainNav li a:hover{color:#FC0;}
#mainNav ul{margin-left:0px; padding:0; position:absolute; display:none;z-index:99;}
#mainNav ul li{float:none;}
#mainNav ul li a{float:none;background:#bb0000; color:#FFF; padding:0 20px;}
#mainNav ul li a:hover{background:#C00;}
div.search{width:100px; padding:7px;}
div.search input{border:0px solid #900; width:95px; height:30px; background:url(../images/search.png) no-repeat center top #fdfdfd; text-indent:30px; color:#CCC;}
#KeyWord{border:0px solid #900; width:95px; height:30px; background:url(../images/search.png) no-repeat center top #fdfdfd; text-indent:30px; color:#CCC;}

/* LeftSide */
div.leftWarp{width:240px; margin-left:15px;}
ul.tz{min-height:264px;}
ul.tz li{padding:10px 0; border-bottom:1px solid #CCC;}
ul.tz li span{color:#AAA;}
ul.xs{padding-left:16px;}
ul.xs li{padding-top:5px; list-style-image:url(../images/dot.gif);}

/* MiddleSide*/
div.middleWarp{width:600px; margin-left:20px;}
div.tm{width:290px; display:block;}
div.tm li{padding-top:10px; display:block; clear:both;}
div.tm li img{float:left; margin-right:10px;}
div.tm li span{color:#CCC; font-size:12px; width:231px; display:block; float:right;line-height:1.2em;}

/*RigthSide */
div.rightWarp{width:290px; margin-left:20px;}
ul.xydt li{padding-top:20px; display:block; clear:both;}
ul.xydt li img{float:left; margin-right:10px;}
div.qlinks{background-color:#EEE; text-align:center; min-height:200px; margin:0; padding-bottom:15px;}
div.qlinksTitle{width:100px; height:31px; margin-top:15px;  text-align:center; color:#900;letter-spacing:0.2em; font-weight:bold; float:left;}

/* Contenter */
div.ct{height:31px; background-color:#EEE;}
div.ct a,div.ct span{display:block; height:31px; line-height:31px; width:100px; color:#900; background-color:#CCC; text-align:center; letter-spacing:0.2em; font-weight:bold;}

/* Category */
div.crightWarp{width:910px; margin-left:20px; min-height:450px;}
div.ClassName{ height:40px; line-height:40px; color:#900; font-size:20px; text-indent:15px; border-top:3px solid #bb0000; background-color:#F5F5F5;}
ul.leftNav{margin-bottom:50px;}
ul.leftNav li{padding-left:15px; border-bottom:1px solid #EEE; height:35px; line-height:35px;}
ul.leftNav li.selected{background:url(../images/selected.png) 210px #F9F9F9 no-repeat;}
ul.tl{padding-left:10px;}
ul.tl li{color:#666; margin:8px 0;}

div.fpages{height:40px; line-height:40px; text-align:center;}
.pagenavpage{width:20px;}

/* Detail */
div.dleftWarp{width:860px; margin-left:15px;}
div.nowp{height:35px; line-height:25px; text-indent:10px;}
.navSty{margin:0 8px;}
h2.dtitle{margin:30px auto; color:#900; width:500px; text-align:center; display:block; line-height:1.5em;}
div p{margin:10px 0;word-break:hyphenate;}
div.dinfo{width:100%; margin:0 auto; text-align:center; display:block; padding:3px 0; background-color:#FEFEFE; color:#666;}
div.teacher img{margin-right:10px; margin-bottom:10px;}

/* Footer */
div.footer{padding:20px 0; border-top:1px solid #DDD;}
div.footer span{color:#900; font-weight:bold; margin-left:20px;}

#gotop{width:60px; height:60px; background:url(../images/gotop.png) left 0px no-repeat; position:fixed; bottom:10px; right:10px; cursor:pointer; display:none;}
#gotop:hover{background:url(../images/gotop.png) left -60px no-repeat;}
#gohome{width:60px; height:60px; background:url(../images/gohome.png) left 0px no-repeat; position:fixed; bottom:80px; right:10px; cursor:pointer; display:none;}
#gohome:hover{background:url(../images/gohome.png) left -60px no-repeat;}
#subNavs{width:240px;}
.subNavsFix{position:fixed; top:0;}





